
[font]
family = Microsoft JhengHei
total = 85
cs = 254111566

[strings]
1 = 選択してください
2 = 循環
3 = スピード
4 = 明るさ
5 = 方向
6 = 描画モード
7 = エフェクトモード
8 = カスタム1
9 = カスタム2
10 = カスタム3
11 = カスタム4
12 = カスタム5
13 = 定常状態
14 = 呼吸
15 = ウェーブ
16 = センサーライト - ダーク
17 = マーキー
18 = 水の波紋
19 = センサーライト - ライト
20 = ネオン
21 = マーキー - フルカラー
22 = 雨滴
23 = マーキー - サラウンド
24 = スポットライト
25 = 回転灯
26 = テーマ
27 = サウンドの設定
28 = アニメーションの設定
29 = 地域の言語
30 = 壁紙の背景
31 = オープン
32 = クローズ
33 = フォントの設定
34 = サイズ
35 = カラー
36 = 明るさ
37 = 適度な
38 = より大きい
39 = スタイル1
40 = スタイル2
41 = スタイル3
42 = スタイル4
43 = スタイル5
44 = マクロファイル
45 = 命令セット
46 = キーボード
47 = マウス
48 = マルチメディアキー
49 = でもキーストローク
50 = マクロキー
51 = 左
52 = 右
53 = ボタン
54 = B4キー
55 = B5キー
56 = 次の曲
57 = オン
58 = 停止
59 = 再生/一時停止
60 = ミュート
61 = 体積増加
62 = ボリュームダウン
63 = マルチメディアプレーヤー
64 = Eメール
65 = 電卓
66 = [マイコンピュータ]
67 = ウェブ検索
68 = ウェブページ
69 = 前ウェブ
70 = 次のWeb
71 = ウェブストップロード
72 = ウェブ更新
73 = ウェブお気に入り
74 = 重要な定義
75 = マクロの記録
76 = ライト/カラー
77 = リセット
78 = キャンセル
79 = ゲームモード
80 = 削除
81 = カット
82 = ペースト
83 = コピー
84 = インポート
85 = 輸出